import { ReceiptText } from '@pdfdraft/ui/icons';

export function Icon({
	className,
	...props
}: React.HTMLAttributes<SVGElement> & { size?: number }) {
	return <ReceiptText className={className} size={props.size ?? 16} />;
}
